namespace Application.Features.Api.Popup.Position.GetActive;

public sealed record Response(int Total, List<Response.Row> List)
{
    public sealed record Row(
        int ID,
        string Code,
        string Subject
    );
}